=== debian/control ===
Source: ros-rolling-examples-tf2-py
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-examples-tf2-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-launch-ros, ros-rolling-tf2-ros-py, ros-rolling-ros-workspace
Description: Has examples of using the tf2 Python API.
