=== debian/control ===
Source: ros-rolling-examples-tf2-py
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-rolling-ament-copyright <!nocheck>, ros-rolling-ament-flake8 <!nocheck>, ros-rolling-ament-pep257 <!nocheck>, ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-examples-tf2-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-geometry-msgs, ros-rolling-launch-ros, ros-rolling-rclpy, ros-rolling-sensor-msgs, ros-rolling-tf2-ros-py, ros-rolling-ros-workspace
Description: Has examples of using the tf2 Python API.
